Welcome Guest. Please Login or Register  

You are here: Index > AMPPS > Bugs > Topic : Update Bug with PHP

Threaded Mode | Print  

 Update Bug with PHP, Update Bug with PHP (0 Replies, Read 3664 times)
Group: Member
Post Group: Newbie
Posts: 1
Sorry, perhaps I am not posting this in the right category but I think I do.

Ampps suggested an update. Nice I thought! Then when trying to update it told me I had to switch back my version of php to 5.3 before updating...I use 5.6.

Why would that even matter I don't know but even if this is not a bug it should be considered like one. The update process should be able to take care of my personal configurations without having me change anything of that sort.

I know its not hard to switch to 5.3 and then back to 5.6 but still..doesn't look good.

My 2 cents only...

IP: --   

« Previous    Next »

Threaded Mode | Print  

Jump To :

Users viewing this topic
1 guests, 0 users.

All times are GMT. The time now is March 19, 2018, 12:45 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 10  |  Page Created In:0.104